import api from './api'

export async function getDailyReport() {
  const res = await api.get('/api/reports/daily')
  return res.data
}

export async function getWeeklyReport() {
  const res = await api.get('/api/reports/weekly')
  return res.data
}

export async function getMonthlyReport() {
  const res = await api.get('/api/reports/monthly')
  return res.data
}

